map: Cork Outpost
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: gamma
roundId: 13706
endTick: 158044
duration: 00:28:16.6983033
fileCount: 216
size: 39365008
uncompressedSize: 240082724
endTime: 01:27:48.0947319
...
